<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_serial_port.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">SerialPort Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_serial_port.html">SerialPort</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_serial_port.html#a343697523d58e3812ba0999cfa122f2d">data</a></td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_serial_port.html#a58d7a924c500dbbd169ab7ed0f60afef">endConnection</a>()</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serial_port.html#a97cc08ccce84780fd625ea8ae4dcc917">keep_reading</a></td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_serial_port.html#a04a364848114cc5e6d9fb618b6b0a66d">keepReading</a>()</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serial_port.html#a222bb0e736430908b2145a1e24459d67">port_desc</a></td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_serial_port.html#af29d6aadc436a6440cfa66fbf8c403ad">receiveData</a>()</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serial_port.html#a19e9af50f81a100e0e9bbaa5e2027b3d">returnDecriptor</a>() const</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_serial_port.html#aa62756463c259f5a8e5d203227109322">returnRobotData</a>()</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_serial_port.html#aca7d6ec84770df9715926afd3226454b">SerialPort</a>()</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_serial_port.html#ab8617347c0bd495e80d39e563ec8e750">startConnection</a>()</td><td class="entry"><a class="el" href="class_serial_port.html">SerialPort</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
